a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F93;
	font-weight:bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	font-weight:bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F93;
	font-weight:bold;
}

.a_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F93;
	font-weight:bold;
}
a.left:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6e8098;
	text-decoration:none;
	font-weight:bold;
}
a.left:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6e8098;
	text-decoration:none;
	font-weight:bold;
}
a.left:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424d5c;
	text-decoration:none;
	font-weight:bold;
}
a.left:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9ab3d4;
	text-decoration:none;
	font-weight:bold;
}
.left_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F93;
	text-decoration:none;
	font-weight:bold;
}

p{
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:30px;
}
li{
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:30px;
}
p:first-letter{
	font-size:200%;
	float:left;
	color:#F60;
	border:thin #F63 dotted;
	margin:1px;
	padding:2px;
}
.price_head{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#630;
	text-align:center;
	background-color:#FC9
}
.price_work{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	border-bottom:#FC9 dashed thin;
	padding:3px;
	text-align:left;	
}
.price_price{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-bottom:#FC9 dashed thin;
	color:#F00;
	font-weight:bold;
	padding:3px;
	text-align:center;
}
.price_free{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-bottom:#FC9 dashed thin;
	color:#090;
	font-weight:bold;
	padding:3px;
	text-align:center;
}
.gal_td{
	width:240px;
	height:240px;
	border-color: #F93;
	border-width: 1px;
	border-style:dotted;
	text-align:center;
	vertical-align:middle
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#333;
	font-weight:bold;
	padding:3px;
}
h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333;
	font-weight:bold;
	padding:3px;
}
h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:3px;
}